[NTG-context] module bib outdated?

Vedran Miletić rivanvx at gmail.com
Sat Mar 12 15:53:34 CET 2011


2011/3/12 Hans van der Meer <H.vanderMeer at uva.nl>

> I suspect the cause of the problem in an earlier post is due to the line:
>   \usemodule [bib]
> resulting in an error about an outdated module.
> What should I use instead?
>

I believe that bib is now part of the core, so that line isn't necessary.

Regards,

Vedran Miletić
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.ntg.nl/pipermail/ntg-context/attachments/20110312/1bc9a7e7/attachment.html>


More information about the ntg-context mailing list